Subject: [SCIGN-0079] Changes at CHTP and BRAN Subject
From: Ken Hudnut, USGS - Pasadena
Date: 19 Jul 1995 9:24:54

******************************************************************************
SCIGN Electronic Mail    Wed Jul 19  9:24:54 PDT 1995      Message Number 0079
******************************************************************************

Author: Ken Hudnut, USGS - Pasadena
Subject: Changes at CHTP and BRAN

Subject: Changes at CHTP and BRAN
 
As of July 13, 1995, the USGS has terminated continuous GPS at
former station CHTP.  We have restored the site as nearly as
possible to its original condition and removed our equipment,
and our contract for land use will end on Sept. 15, 1995.  We
obtained a couple months of data to establish the tie between
this site and the new one, ROCK, that will replace CHTP.  We
had some equipment problems at CHTP and had been planning in
any case to decommission that site for other reasons.
 
We had been anticipating this change for quite some time, and had
discussed our plan to follow this change.  In brief, the plan is
to replace the Ashtech Z-12 at BRAN with the turborogue now available
(formerly at CHTP).  This is because BRAN was measured for several
months previously (Nov. 30, 1994 - April 6, 1995) using the same turborogue
equipment, and because we want to perform tests with the Z-12 unit from
BRAN.
 
Yesterday, at approx. 15:45 to 16:45 on DOY 199  (July 18, 1995)
we made the change at the BRAN station.  The Ashtech Z-12 unit was
removed and the turborogue unit (formerly at CHTP) was installed.
The new antenna height for BRAN following this break is 24.5 cm.
(note: since 5-19-95, BRAN has had a ~10 cm adaptor in place -
that is why this ARP measurement is 10.0 cm greater than during
the previous BRAN occupation with the same equipment).  The unit
at BRAN now has receiver S/N T261, antenna S/N 373 (w/ RF filter),
and software version 2.8.32.1 (we still look forward to upgrading
the firmware - we have not been sent any upgrade by the manufacturer).
 
The Ashtech Z-12 from BRAN is next going to be used to test whether
or not we are able to track reliably at the station on Mount Disappointment.
If so, we plan to set up the Z-12 at that site for continuous tracking
for the long term.  If not, we will test tracking at Mount Lukens (a.k.a.
Sister Elsie) and attempt to establish a new station there.  Failing
that, we will try for Mount Baldy (or another station in that vicinity).

[Mailed From: Ken Hudnut <[email-masked]>]